microprofile-openapi-smallrye=Sous-syst\u00E8me OpenAPI de MicroProfile
microprofile-openapi-smallrye.add=Ajouter le sous-syst\u00E8me MicroProfile OpenAPI
microprofile-openapi-smallrye.remove=Suppression du sous-syst\u00E8me OpenAPI de MicroProfile

